@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), 
  url(../titillium_web/7XUFZ5tgS-tD6QamInJTcbMMlhrX2AwpEDhfkkgagPc.woff2) format('woff2'), 
  url(../titillium_web/7XUFZ5tgS-tD6QamInJTcYp67VRGBZnLJtqE-R4vad8.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: local('Titillium WebSemiBold'), local('TitilliumWeb-SemiBold'), 
  url(../titillium_web/anMUvcNT0H1YN4FII8wpr-k6HX6voIigQDDlUHufyUI.woff2) format('woff2'), 
  url(../titillium_web/anMUvcNT0H1YN4FII8wpr01BFkczmy2u5hEk7x1peg4.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium WebBold'), local('TitilliumWeb-Bold'), 
  url(../titillium_web/anMUvcNT0H1YN4FII8wpr6e2DKsxk_pGTX8BGRLmZBQ.woff2) format('woff2'), 
  url(../titillium_web/anMUvcNT0H1YN4FII8wprxeP0gNict45QRonF_H_dPw.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 400;
  src: local('Titillium WebItalic'), local('TitilliumWeb-Italic'), 
  url(../titillium_web/r9OmwyQxrgzUAhaLET_KOwkFG1PqvP1r1aMtP-q292o.woff2) format('woff2'), 
  url(../titillium_web/r9OmwyQxrgzUAhaLET_KOzUd9nSPaIPDEKUjMzkuNks.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 600;
  src: local('Titillium WebSemiBold Italic'), local('TitilliumWeb-SemiBoldItalic'), 
  url(../titillium_web/RZunN20OBmkvrU7sA4GPPnPNRmf5myeRzoc-zQS40iI.woff2) format('woff2'), 
  url(../titillium_web/RZunN20OBmkvrU7sA4GPPp6TSk1-yLUSUdWAsELFGvc.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 700;
  src: local('Titillium WebBold Italic'), local('TitilliumWeb-BoldItalic'), 
  url(../titillium_web/RZunN20OBmkvrU7sA4GPPq-On_Vw72LSFk3B_uXwmrY.woff2) format('woff2'), 
  url(../titillium_web/RZunN20OBmkvrU7sA4GPPn7AeccaDB5K039idtUe2Ic.woff) format('woff');
}